#' Data on copy number aberrations from breast cancer patients.
#'
#' A dataset containing copy number aberrations measurements from TCGA.
#'
#' @format A data frame with 873 patients and 515 gene names.
#' @source \url{https://cancergenome.nih.gov/}
"brca.data.cna"

#' Data on gene expression from breast cancer patients.
#'
#' A dataset containing gene expression measurements from TCGA.
#'
#' @format A data frame with 873 patients and 334 gene names.
#' @source \url{https://cancergenome.nih.gov/}
"brca.data.ge"

#' Data on protein measurements from breast cancer patients.
#'
#' A dataset containing protein measurements from TCGA.
#'
#' @format A data frame with 873 patients and 164 gene names.
#' @source \url{https://cancergenome.nih.gov/}
"brca.data.rppa"

#' Data on copy number aberrations from cervical cancer patients.
#'
#' A dataset containing copy number aberrations from TCGA.
#'
#' @format A data frame with 164 patients and 488 gene names.
#' @source \url{https://cancergenome.nih.gov/}
"cesc.data.cna"

#' Data on gene expression from breast cancer patients.
#'
#' A dataset containing gene expression measurements from TCGA.
#'
#' @format A data frame with 164 patients and 325 gene names.
#' @source \url{https://cancergenome.nih.gov/}
"cesc.data.ge"

#' Data on protein measurements from cervical cancer patients.
#'
#' A dataset containing protein measurements from TCGA.
#'
#' @format A data frame with 164 patients and 144 gene names.
#' @source \url{https://cancergenome.nih.gov/}
"cesc.data.rppa"
